Create a submission

Create a new submission for a document to be analyzed

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

You will get the result after submission via webhook. Make sure you subscribe to the wehbook Document -> document.analyzed in Webhook settings.

The webhook payload will look like this:

\{  
  "event_id": "8751c991-00b2-4a01-90f9-4d60c753198e",
  "resource": {
    "rel": {
      "url": "https://api.bynn.com/v1/document/document_tVQFgYrxsBSZEcgJBEBi3fAs"
    },
    "exif": {},
    "name": "583720503-BPI-BANK-STATEMENT.pdf",
    "type": "document",
    "status": "analyzed",
    "metadata": {
      "Author": "Admin",
      "Creator": "Microsoft® Word 2019",
      "ModDate": "2022-07-19T22:49:06.000+08:00",
      "Producer": "Microsoft® Word 2019",
      "CreationDate": "2022-07-19T22:49:06.000+08:00"
    },
    "risk_tags": [
      "fraud.document_forensic.ai_generated.high_probability",
      "fraud.document_forensic.ai_deepfake.high_probability",
      "risk.document_forensic.edited.word"
    ],
    "created_at": "2025-04-23T20:43:24+01:00",
    "updated_at": "2025-04-23T20:43:27+01:00",
    "document_id": "T1U15ZJ8T",
    "reference_id": "1234",
    "submission_id": "document_tVQFgYrxsBSZEcgJBEBi3fAs",
    "ai_deepfake_score": "0.91",
    "signature_details": {},
      "signatures": [],
      "document_info": {
        "file_modification_time": "2025-04-23T19:43:25.249837+00:00"
      }
    },
    "ai_generated_score": "0.96",
    "analysis_risk_score": 95,
    "analysis_risk_status": "high"
  },
  "created_at": "2025-04-23T20:43:27+01:00",
  "event_type": "document.analyzed",
  "organization": {
    "id": "acct_smSGiQ3kRVr2XGRFxMv3EsCm",
    "name": "Bynn's Organization"
  }
}

What to Look for: analysis_risk_status

  • trusted – The document is verified as authentic and shows no signs of alteration.
  • low – No significant red flags detected, but the document cannot be fully trusted. Use with caution.
  • medium – Some suspicious indicators are present. Further review is recommended before proceeding.
  • high – Multiple red flags or one or more serious issues detected. Rejection of the document is strongly recommended.
Body Params

Create a submission

string

User-defined ID for the analyzed file, typically corresponding to the internal document ID used in your CMS or system. Please make sure the reference_id does not contain any personally identifiable information (PII) before submission. This identifier is used to reference and index the output from the document forensic analysis.

string
string

Base64 Strict Encoded media (jpg, jpeg, png, pdf) - Use [file] or [document_base64_strict] to send the document.

file

File media sent as form-data (jpg, jpeg, png, pdf) - Use [file] or [document_base64_strict] to send the document.

characteristics
object

Optional customer information and metadata

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json